## libp11-openssl1.1 0.4.4

=== debian/changelog ===
libp11-openssl1.1 (0.4.4-4) unstable; urgency=high

  * Reupload to unstable to try to get it into the release.

 -- Eric Dorland <eric@debian.org>  Wed, 07 Jun 2017 15:17:00 -0400

libp11-openssl1.1 (0.4.4-3) experimental; urgency=medium

  * New source package, libp11-openssl1.1 split from libp11. Remove all
    packages except new libengine-pkcs11-openssl1.1 built against openssl
    1.1.
  * debian/rules: Install into debian/tmp.

 -- Eric Dorland <eric@debian.org>  Tue, 06 Jun 2017 00:24:24 -0400

libp11 (0.4.4-2) experimental; urgency=medium

  * Target to experimental.
  * debian/control, debian/libengine-pkcs11-openssl.install, debian/rules:
    Patch from Luke Faraone to rebuild against libssl 1.1 and fix the path
    to the engine directory. (Closes: #846548)
  * debian/control, debian/libp11-3.install, debian/libp11-3.symbols,
    debian/rules: Moving to openssl 1.1 bumps libp11 soname. (Closes:
    #859547)

 -- Eric Dorland <eric@debian.org>  Sun, 21 May 2017 17:56:55 -0400

libp11 (0.4.4-1) unstable; urgency=medium

  * New upstream release.

 -- Eric Dorland <eric@debian.org>  Sat, 28 Jan 2017 03:13:56 -0500

libp11 (0.4.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #846774)
  * debian/patches/0001-Add-enginesexecdir-use-it-instead-of-enginesdir.patch:
    Drop upstreamed enginesexecdir patch.
  * debian/control: Switch back to libssl 1.0 for the moment.
  * debian/compat, debian/control, debian/rules: Switch to debhelper 10.
  * debian/libp11-2.symbols: Add LIBP11_2 symbol versions.

 -- Eric Dorland <eric@debian.org>  Tue, 06 Dec 2016 00:16:12 -0500

libp11 (0.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control, debian/libengine-pkcs11-openssl.install, debian/rules:
    Move libengine-pkcs11-openssl package here.
  *
    debian/patches/0001-Add-enginesexecdir-use-it-instead-of-enginesdir.patch:
    Use enginesexecdir instead of enginesdir, to work around
    install-exec-hook issues. (Closes: #840728)

 -- Eric Dorland <eric@debian.org>  Sun, 23 Oct 2016 01:13:29 -0400

libp11 (0.4.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #835585)

 -- Eric Dorland <eric@debian.org>  Sun, 18 Sep 2016 22:05:30 -0400

libp11 (0.4.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #828406)
  * debian/libp11-2.symbols: Add new symbols introduced in 0.4.0.
  * debian/libp11-2.shlibs: Remove unnecessary shlibs file.
  * debian/control: Upgrade Standards-Version to 3.9.8.
  * debian/libp11-2.install, debian/libp11-dev.install: Tighten globs to
    only catch libp11.

 -- Eric Dorland <eric@debian.org>  Sun, 24 Jul 2016 16:54:50 -0400

libp11 (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Switch signature extension.
  * debian/control: Update Vcs-* fields to use https.
  * debian/libp11-2.symbols: Add new symbols.

 -- Eric Dorland <eric@debian.org>  Sat, 30 Jan 2016 00:23:19 -0500

libp11 (0.3.0-2) unstable; urgency=medium

  * debian/control, debian/rules: Drop libp11-2-dbg and use the auto
    generated -dbgsym package.
  * debian/control: Bump Standards-Version to 3.9.6.1.
  * debian/libp11-dev.examples: Ship only the example *.c and README.

 -- Eric Dorland <eric@debian.org>  Fri, 25 Dec 2015 01:22:12 -0500

libp11 (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/gbp.conf: Use upstream-vcs-tag.
  * debian/copyright, debian/libp11-dev.doc-base, debian/libp11-dev.docs:
    Docs have been dropped.
  * debian/upstream/signing-key.asc, debian/watch: Add upstream signing key.
  * debian/libp11-2.symbols: Add ECDSA symbols.
  * debian/libp11-2.shlibs: Bump shlibs version.

 -- Eric Dorland <eric@debian.org>  Sat, 17 Oct 2015 01:42:40 -0400

libp11 (0.2.8-6) unstable; urgency=medium

  * debian/gbp.conf: Use pristine-tar.
  * debian/control: Set the maintainer to pkg-opensc-maint and mark myself
    as an uploade.

 -- Eric Dorland <eric@debian.org>  Tue, 28 Apr 2015 22:19:54 -0400

libp11 (0.2.8-5) unstable; urgency=medium

  * debian/control: Standards-Version to 3.9.6 (no changes).
  * debian/control: Canonicalize the Vcs-* headers.
  * debian/control: Update Homepage field for new GitHub home.
  * debian/control: Run wrap-and-sort.

 -- Eric Dorland <eric@debian.org>  Fri, 10 Oct 2014 16:09:29 -0400

libp11 (0.2.8-4) unstable; urgency=medium

  * debian/control, debian/rules: Use dh-autoreconf. Thanks Breno
    Leitao. (Closes: #750494)
  * debian/watch: Update for new GitHub home.

 -- Eric Dorland <eric@debian.org>  Sun, 08 Jun 2014 21:26:36 -0400

libp11 (0.2.8-3) unstable; urgency=low

  * debian/control: Change build dependency on debhelper to >= 9.
  * debian/control: Upgrade Standards-Version to 3.9.4.
  * debian/control, debian/rules: Use autotools-dev.
  * debian/copyright: New DEP-5 copyright file.

 -- Eric Dorland <eric@debian.org>  Sun, 15 Sep 2013 15:24:44 -0400

libp11 (0.2.8-2) unstable; urgency=low

  * debian/compat, debian/control: Use debhelper compat level v9.
  * debian/control, debian/libp11-2.install, debian/libp11-dev.install:
    Convert the package to Multi-Arch.
  * debian/control: Upgrade Standards-Version to 3.9.2.0

 -- Eric Dorland <eric@debian.org>  Sat, 24 Sep 2011 20:05:32 -0400

libp11 (0.2.8-1) unstable; urgency=low

  * New upstream release.
  * debian/libp11-dev.install: Remove unneeded .la file. (Closes: #622516)
  * debian/libp11-1.install, debian/libp11-2.install,
    debian/libp11-1.shlibs, debian/libp11-2.shlibs,
    debian/libp11-1.symbols, debian/libp11-2.symbols, debian/control,
    debian/rules: Bump soname to 2.

 -- Eric Dorland <eric@debian.org>  Sun, 01 May 2011 23:14:12 -0400

libp11 (0.2.7-3) unstable; urgency=low

  * debian/libp11-dev.docs: Fix bad documentation paths. (Closes: #585402)
  * debian/compat, debian/control: Upgrade to debhelper level 8.
  * debian/source/format: Convert to 3.0 (quilt) source format.

 -- Eric Dorland <eric@debian.org>  Sun, 20 Feb 2011 01:04:29 -0500


