=== debian/control ===
Source: libp11-openssl1.1
Section: utils
Priority: optional
Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 10),
               libltdl3-dev,
               libp11-kit-dev,
               libssl-dev,
               pkg-config
Standards-Version: 3.9.8
Homepage: https://github.com/OpenSC/libp11
Vcs-Git: https://anonscm.debian.org/git/pkg-opensc/libp11-openssl1.1.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-opensc/libp11-openssl1.1.git

Package: libengine-pkcs11-openssl1.1
Architecture: any
Multi-Arch: same
Depends: p11-kit, ${misc:Depends}, ${shlibs:Depends}
Description: OpenSSL 1.1 engine for PKCS#11 modules
 With this engine for OpenSSL you can use OpenSSL library
 and command line tools with any PKCS#11 implementation as
 backend for the crypto operations.
 .
 Engine_pkcs11 was developed for smart cards, and mostly
 for the OpenSC PKCS#11 module, but it should work fine with
 any PKCS#11 implementation.
 .
 Engine_pkcs11 is a spin off from OpenSC and replaced
 libopensc-openssl.
