## libp11-openssl1.1 0.4.7

=== debian/changelog ===
libp11-openssl1.1 (0.4.7-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 16:50:40 +0000

libp11-openssl1.1 (0.4.7-1) unstable; urgency=medium

  * New upstream release. (Closes: #867253)
  * debian/control: Standards-Version to 4.0.0.

 -- Eric Dorland <eric@debian.org>  Sat, 08 Jul 2017 17:51:58 -0400
