=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: libp11-openssl1.1
 Section: utils
 Priority: optional
-Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenSC Maintainers <pkg-opensc-maint@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
 Build-Depends: debhelper (>= 10),
                libltdl3-dev,
                libp11-kit-dev,
                libssl-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/OpenSC/libp11
 Vcs-Git: https://anonscm.debian.org/git/pkg-opensc/libp11-openssl1.1.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-opensc/libp11-openssl1.1.git
