=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

OPENSSL_VERSION := \
  $(shell pkg-config --modversion openssl | \sed "s/[a-z]$$//" | cut -d . -f -2)
ENGINES_DIR := /usr/lib/$(DEB_HOST_GNU_TYPE)/engines-$(OPENSSL_VERSION)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-enginesdir=$(ENGINES_DIR)

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp
